name: "Claude Code 設定同步"
slug: "claude-code-settings-sync"
description: "Claude Code 設定跨設備同步備份系統"

status: "completed"
progress: 100
priority: "H"

created_at: 2025-11-25
last_updated: 2025-12-10

category: "工具開發"
domain:
  - "AI"
  - "通用工具"
tech_stack:
  - "Markdown"
  - "JSON"
  - "Python"
  - "PowerShell"

links:
  demo: ""
  docs: ""
  related_research: []

notes: "完整的設定備份與 Skills 庫，約 80+ 檔案"
